body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #111;
    color: #fff;
}

@font-face {
  font-family: "Crostan-Bold";
  src: url('Crostan-Bold.ttf');
}

@font-face {
  font-family: "Fifties Movies";
  src: url('Fifties Movies.ttf');
}

header {
    background: #000;
    padding: 20px;
    text-align: center;
}

header h1 {
	font-family: "Crostan-Bold";
    margin: 0;
    color: #fa140a;
	font-size: 3em;
}

@media (max-width: 700px) {
  header h1 {font-size: 2em;}
}

@media (min-width: 1000px) {
  header h1 {font-size: 4em;}
}

nav {
    margin-top: 10px;
}

nav a {
    color: #fff;
    margin: 0 10px;
    text-decoration: none;
	font-weight: bold;
}

nav a:hover {
    color: #f5c542;
}

a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

section {
    padding: 40px 20px;
    max-width: 900px;
    margin: auto;
}

h2 {
    color: #f5c542;
}

h3 {
	margin-top:0;
	padding-top:0;
	font-family: "Crostan-Bold";
    color: #FC675F;
	font-style :italic;
}

.card {
    background: #1c1c1c;
    padding: 20px;
    margin: 15px 0;
    border-radius: 8px;
	text-align: center;
}

#Doum {
	margin-bottom: 15px;
	}

#affiche {
	margin: auto;
	display : block;
	width: 50%;
	min-width: 256px;
	max-width: 512px;
}

#barba {
	font-family: "Fifties Movies";
	font-size: 1.5em;
}

#barbalien {
	text-decoration: none;
	color: inherit;
	font-weight: bold;
}

div.gallery img {
  width: 100%;
  height: auto;
  max-width: 200px;
  display: block;
  margin: auto;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

@media only screen and (min-width: 700px) {
	#video {
	  width: 560px;
	  height: 315px;
	}
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.button {
    display: inline-block;
    background: #f5c542;
    color: #000;
    padding: 10px 15px;
    text-decoration: none;
    border-radius: 5px;
    margin-top: 10px;
}

#centre {
	text-align: center;
}

#centre img {
	border-radius: 12px;
}

.logo {
	margin: 0 10px;
}

footer {
    background: #000000;
    text-align: center;
    padding: 20px;
    font-size: 14px;
}